Bug 1471315 - Tag with Key 'Name' and a nil Value Breaks Refresh for AWS
Tag with Key 'Name' and a nil Value Breaks Refresh for AWS
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.7.0
Unspecified Unspecified
unspecified Severity urgent
: GA
: 5.7.4
Assigned To: Adam Grare
Matouš Mojžíš
: ZStream
Depends On: 1471297
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 20:44 EDT by Satoe Imaishi
Modified: 2017-12-22 00:04 EST (History)
10 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1471297
Environment:
Last Closed: 2017-12-18 15:27:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: AWS


Attachments (Terms of Use)

  None (edit)
Comment 3 Matouš Mojžíš 2017-09-23 08:29:51 EDT
Verified in 5.7.4.0. All instances & images tagged with "Name":"" were displayed correctly and provider was refreshed without errors.
Comment 6 errata-xmlrpc 2017-12-18 15:27:26 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3484

Note You need to log in before you can comment on or make changes to this bug.